From: Marcus
To: All
Date: 02-19-89 17:41

EID:1029 8d201253

 Quick poem on how to listen to the olige (elves)....:

ELF

   Wilst I think,

   And sit and dream within the forest,

     soft footfall comes up behind me,

      as I think.

   A soft cool hand touches my shoulder

     and whispers like the wind enter my ear.

   Her perfume preceeds her words, 

     her intentions reflected ,

       in the calming mist.

   Like dust, sleep overcomes me,

     as soft secrets fill my thoughts,

      the hand releases its elfin grip,

   And I drift into sleep...

--- QuickBBS v2.03

 * Origin: Baker Street Irregular * Ft Walton Beach FL (1:366/222)